singularity(1)

NAME

singularity-registry - Manage authentication to OCI/Docker registries

SYNOPSIS

singularity registry [subcommand options...]

DESCRIPTION

The 'registry' command allows you to manage authentication to standalone OCI/Docker
  registries, such as 'docker://'' or 'oras://'.

OPTIONS

-c, --config="/nonexistent/.singularity/remote.yaml"
    path to the file holding registry configurations

-h, --help[=false]
    help for registry

EXAMPLE

      All group commands have their own help output:

        $ singularity help registry login
        $ singularity registry login

SEE ALSO

singularity(1), singularity-registry-list(1), singularity-registry-login(1), singularity-registry-logout(1)

HISTORY

1-Apr-2024 Auto generated by spf13/cobra